@media(max-width: 1440px) {
    .jacpot-content__value {
        font-size: 0.8rem;
    }
    .footer-content__text {
        font-size: 0.8rem;
    }
    .slot-item {
        flex-basis: 23.6%;
    }
}

@media(max-width: 1024px) {}

@media(max-width: 768px) {
    .nav-quick {
        display: none;
    }
    .slide-content {
        width: 100%;
    }
    .slide-btn__wrapper {
        bottom: 35px;
    }
    .main-wrapper {
        flex-direction: column;
    }
    .main-content {
        flex-basis: 100%;
        margin-right: 0;
    }
    .aside {
        flex-basis: 100%;
    }
    .slot-item {
        flex-basis: 32.3%;
    }
}

@media(max-width:700px) {
    .slot-item {
        flex-basis: 30%;
    }
}

@media(max-width:575px) {
    .slide-item:before,
    .slide-item:after {
        display: none;
    }
    .slide-item__main {
        padding: 30px 50px;
    }
    .slide-title {
        font-size: 1.5rem;
    }
    .slot-item {
        flex-basis: 48.5%;
    }
    .footer-navbar ul {
        flex-direction: column;
        text-align: center;
    }
    .footer-navbar ul li {
        margin: 5px 0;
    }
    .footer-navbar ul li a {
        font-size: 1.2rem;
    }
    .footer-content__columns {
        flex-direction: column;
    }
    .footer-column__license:after {
        display: none;
    }
    .jackpot {
        display: none;
    }
}

@media(max-width:515px) {
    .slot-item {
        flex-basis: 46.5%;
    }
    .game-iframe {
        height: 70vh;
    }
    .related-title {
        font-size: 24px;
    }
    .header-panel {
        background-color: rgba(35, 46, 57, 0.68);
    }
    .sign-up {
        padding: 0 20px;
    }
    .sign-up:before {
        display: none;
    }
}

@media(max-width: 375px) {
    .slots-items {
        justify-content: center;
    }
    .slot-item {
        flex-basis: 100%;
        margin-right: 0;
    }
    .jackpot-item {
        flex-basis: 100%;
        margin-right: 0;
    }
    .aside {
        min-width: auto;
    }
    .promo {
        display: none;
    }
    .bread-crumbs {
        height: 40px;
        font-size: 14px;
    }
    .related-title {
        font-size: 22px;
    }
    .main-wrapper {
        padding: 0 15px;
    }
    .breadcrumbs a,
    .current-item {
        font-size: 0.7rem;
    }
}

@media(max-width: 320px) {
    .related-title {
        font-size: 18px;
    }
    .sign-up {
        padding-left: 30px;
        padding-right: 10px;
    }
}